@article{DBLP:journals/corr/Borji17,
  author    = {Ali Borji},
  title     = {Negative Results in Computer Vision: {A} Perspective},
  journal   = {CoRR},
  volume    = {abs/1705.04402},
  year      = {2017},
  url       = {http://arxiv.org/abs/1705.04402},
  archivePrefix = {arXiv},
  eprint    = {1705.04402},
  timestamp = {Mon, 13 Aug 2018 16:46:27 +0200},
  biburl    = {https://dblp.org/rec/journals/corr/Borji17.bib},
  bibsource = {dblp computer science bibliography, https://dblp.org}
}